// Sample2Dlg.h : header file
//

#pragma once


// CSample2Dlg dialog
class CSample2Dlg : public CDialog
{
// Construction
public:
	CSample2Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_SAMPLE2_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedPrint();
public:
	afx_msg void OnBnClickedButton1();
public:
	afx_msg void OnBnClickedPrint2();
};
